extism-manifest 1.2.1.0

2 Reverse deps Accepted versions
extism >=1.0.0 && <2.0.0
extism-pdk >=1.0.0 && <2.0.0